{{ form_start(form) }}
  <div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-2">

    <div class="col-span-2">
      {{ form_label(form.edition) }}
      {{ form_widget(form.edition) }}

      <div class="form-error">
        {{ form_errors(form.edition) }}
      </div>
    </div>

    <div class="col-span-2">
      {{ form_label(form.comment) }}
      {{ form_widget(form.comment) }}

      <div class="form-error">
        {{ form_errors(form.comment) }}
      </div>
    </div>

    {% if app.user.hosting %}
    <div class="col-span-1">
      {{ form_label(form.numberSingleBed) }}
      {{ form_widget(form.numberSingleBed) }}

      <div class="form-error">
        {{ form_errors(form.numberSingleBed) }}
      </div>
    </div>

    <div class="col-span-1">
      {{ form_label(form.numberDoubleBed) }}
      {{ form_widget(form.numberDoubleBed) }}

      <div class="form-error">
        {{ form_errors(form.numberDoubleBed) }}
      </div>
    </div>
    {% endif %}


    {{ form_widget(form._token) }}
  </div>

  <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Continuer') }}</button>

{{ form_end(form, {'render_rest': false}) }}
